/* CSS Document */
h1,h2,h3,h4,h5,div,dl,dt,dd{ margin:0;}

/*-----*/
.EInter_wrap{ position:relative;}
.elink{ background:#f8f8f8; overflow:hidden;}
.elinkCenter{ width:1000px; margin:0px auto;overflow:hidden;}
.elinkOne{ overflow:hidden; margin-top:40px;}
.elinkOneBox{ width:500px; float:left;}
.elinkOneBox .elinkOneBoxL{ width:213px; text-align:center; padding:0 40px 0 30px; float:left;}
.elinkOneBox .elinkOneBoxL img{ margin-top:10px;}
.elinkOneBoxR{ width:200px; float:left;}
.elinkOneBoxR h4{ font-size:24px; display:block; text-align:center; font-weight:normal; margin:0; padding:0px;}
.elinkOneBoxC p{ font-size:14px; line-height:30px;}
.btn{ display:inline-block; width:200px; height:45px; line-height:45px; text-align:center; font-size:20px; margin-top:10px;}
.b_org{ background-color:#ffc87d; color:#fff;}
a.b_org:hover{ background-color:#fdb758;color:#fff}
.b_blue{ background-color:#81c0f4; color:#fff}
a.b_blue:hover{ background-color:#57b2fe;color:#fff}

/*-----*/
.fastLink{  margin-top:40px; overflow:hidden; clear:both;}
.fastLink ul{ width:110%}
.fastLink ul li{ width:248px; float:left; border-left:1px solid #ddd; overflow:hidden; height:81px;}

/*-----*/
.bg_white{ background-color:#fff; overflow:hidden}
.fastLinkList{ width:998px; margin:0 auto; overflow:hidden; border-bottom:1px solid #ddd;border-left:1px solid #ddd; margin-bottom:30px;}
.fastLinkList ul{ width:105%;}
.fastLinkList ul li{ width:248px; float:left;  border-right:1px solid #ddd;}
.fastLBox{ height:230px; padding:10px 0;}
.fastLinkList ul li p{ padding:8px 0 8px 50px;}
.fastLinkList ul li p span{ display:inline-block; width:40px; height:40px; margin-right:20px;}
.fastLinkList ul li p em{ display:inline-block; width:130px; overflow:hidden; font-size:16px; height:40px; line-height:40px; color:#666;}
.fastA{ width:100%;; text-align:center; display:block; border-top:1px solid #ddd; line-height:56px; font-size:14px; color:#666; border-bottom:0 none;}
.i-ico1,.i-ico2,.i-ico3,.i-ico4,.i-ico5,.i-ico6,.i-ico7,.i-ico8,.i-ico9,.i-ico10,.i-ico11,.i-ico12,.i-ico13,.i-ico14{ display:inline-block; width:40px; height:40px; background-repeat:no-repeat; background-position:0 0;}
.i-ico1{ background-image:url(../EIimages/EInter/ico_3.gif);}
.i-ico2{ background-image:url(../EIimages/EInter/ico_4.gif);}
.i-ico3{ background-image:url(../EIimages/EInter/ico_5.gif);}
.i-ico4{ background-image:url(../EIimages/EInter/ico_6.gif);}
.i-ico5{ background-image:url(../EIimages/EInter/ico_7.gif);}
.i-ico6{ background-image:url(../EIimages/EInter/ico_8.gif);}
.i-ico7{ background-image:url(../EIimages/EInter/ico_9.gif);}
.i-ico8{ background-image:url(../EIimages/EInter/ico_10.gif);}
.i-ico9{ background-image:url(../EIimages/EInter/ico_11.gif);}
.i-ico10{ background-image:url(../EIimages/EInter/ico_12.gif);}
.i-ico11{ background-image:url(../EIimages/EInter/ico_13.gif);}
.i-ico12{ background-image:url(../EIimages/EInter/ico_14.gif);}
.i-ico13{ background-image:url(../EIimages/EInter/ico_15.gif);}
.i-ico14{ background-image:url(../EIimages/EInter/ico_16.gif);}

/*-----*/
.waihui,.zoushi{ width:500px; float:left; margin-bottom:40px; margin-top:30px;}
.waihuiCon,.zoushiCon{ width:490px; border:1px solid #ddd;font-size:14px;}
.waihuiTable{ text-align:center; line-height:43px;}
.waihuiTable td{ background-color:#fff;}
.waihuiTable th{ background:#fafafa; height:48px; line-height:48px;  font-weight:normal; color:#666;}
.col_org{ color:#ff6600;}
.col_blue{ color:#0099ff;}
.i-ico15{ display:inline-block; width:30px; height:30px; background:url(../EIimages/EInter/ico_17.gif) no-repeat; margin-right:5px; vertical-align:middle}
.i-ico16{ display:inline-block; width:47px; height:32px; background:url(../EIimages/EInter/ico_18.gif) no-repeat; margin-right:5px; vertical-align:middle;}

.EItitle1{ text-align:center; font-size:24px; font-weight:normal; margin:0 0 15px 0;}

/*-----*/
.serForOnline{ width:1000px; margin:0 auto;}
.serOnlineList{ overflow:hidden; padding:40px 0 40px 0;}
.serOnlineList ul{ width:105%; margin:20px 0;}
.serOnlineList h3{ text-align:center; margin:0 auto; font-size:30px; font-weight:normal; color:#333;}
.serOnlineList li{ width:330px; float:left; height:100px;}
.serOnlineList li span{ width:90px; float:left; display:inline-block;}
.serOnlineList li dl{ width:200px; float:left;}
.serOnlineList li dl dt{ font-size:20px; font-weight:normal; color:#333}
.serOnlineList li dl dd{ color:#666; line-height:24px; font-size:14px; margin:0;}


/*我要出口*/
.opToplist{ width:1000px; margin:60px auto 40px auto; overflow:hidden;}
.opToplist ul{ width:105%}
.opToplist ul li{ width:200px;float:left; text-align:center;}
.opToplist ul li h5{ margin:0; text-align:center; padding:0 20px;}
.opToplist ul li dl{ padding:0 20px;color:#333; border-right:1px solid #eee;}
.opToplist ul li dl dt{ font-size:24px; text-align:center;}
.opToplist ul li dl dd{ line-height:24px; font-size:14px; text-align:left;}
.nbd{ border:0 none !important;}

/*-----*/
.opTabTop{ width:1000px; margin:0 auto;}
.opTabTop a{ display:inline-block; width:329px; height:57px; background-image:url(../EIimages/EInter/ico_33.png); background-repeat:no-repeat; float:left;background-position:0 0; margin-left:-40px; font-size:24px; text-align:center; color:#333; line-height:57px; border-bottom:1px solid #ddd;}
a.nomg{ margin:0;}
.opTabTop a.cur{ z-index:2; position:relative; background-position:0 -57px;border-bottom:1px solid #f8f8f8;; }

/*-----*/
.oplist{ margin:60px auto 50px; overflow:hidden; border-left:1px solid #ddd;}
.oplist li{ width:248px; float:left; height:300px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#fff;}
.oplist li .opliCon{ padding:10px 16px;}
.oplist li p{ padding:6px 0;}
.oplist li p span{ display:block; padding-left:12px; background:url(../EIimages/EInter/ico_34.gif) no-repeat left 8px;}

/*-----*/
.h200{ height:200px;}
.EIqalist{ width:1000px; margin:0 auto; padding:25px 0; overflow:hidden}
.EIqalist ul{ margin:20px 0;}
.i-icoqa{ display:inline-block; width:36px; height:36px; background:url(../EIimages/EInter/ico_31.gif) no-repeat 0 0; margin-right:10px; vertical-align:middle}
.titEIqalist{ border-bottom:1px solid #ddd; height:70px; line-height:70px; font-size:24px; font-weight:normal;}
.titEIqalist a{ float:right; font-size:14px; margin-top:10px; color:#666}
.EIqalist li{ width:380px; padding:5px 0 5px 58px; background:url(../EIimages/EInter/ico_32.gif) no-repeat 20px 5px; font-size:14px; float:left;}
.EIqalist li a{ color:#666}
.EIqalist li a:hover{ color:#000;}

/*-----*/
.opToplist2{ width:1000px; margin:60px auto 40px auto; overflow:hidden;}
.opToplist2 ul{ width:105%}
.opToplist2 ul li{ width:250px;float:left; text-align:center;}
.opToplist2 ul li h5{ margin:0; text-align:center; padding:0 20px;}
.opToplist2 ul li dl{ padding:10px 40px 0 40px;color:#333; border-right:1px solid #eee;}
.opToplist2 ul li dl dt{ font-size:24px; text-align:center; padding-bottom:10px;}
.opToplist2 ul li dl dd{ line-height:24px; font-size:14px; text-align:left;}

/*-----*/
.oplist2{ margin:60px auto 50px; overflow:hidden; border-left:1px solid #ddd;}
.oplist2 li{ width:248px; float:left;border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#fff;}
.oplist2 li .opliCon{ padding:10px 16px; height:200px; }
.oplist2 li p{ padding:6px 0;}
.oplist2 li p span{ display:block; padding-left:12px; background:url(../EIimages/EInter/ico_34.gif) no-repeat left 8px;}
.i-icoqa2{ display:inline-block; width:36px; height:36px; background:url(../EIimages/EInter/ico_46.gif) no-repeat 0 0; vertical-align:middle; margin-right:10px; }
.op5 li{ width:198px;}
.yindao{ width:687px; float:left; margin:25px 0 20px 30px;}
.yindao dl{ width:320px; float:left;}
.yindao dl dt{ font-size:18px; color:#333;}
.yindao dl dd{ font-size:14px; color:#666;}
.qaLink{ float:left;margin:35px 0 20px 0px;}
.Bigbtn_org{ display:inline-block; height:45px; line-height:45px; padding:0 50px; color:#fff; background:#ff6600; margin-top:20px;; font-size:20px;}
a.Bigbtn_org:hover{ color:#fff;}

/*-----*/
.bankIn{ margin:20px; overflow:hidden}
.bankIn ul li{ width:276px; float:left; margin:15px; height:230px; background:#fff; border:1px solid #ddd;}
.bankIn li img{ border-bottom:1px solid #ddd;}
.bankIn li .bankA{ display:block; text-align:center; line-height:40px; font-size:16px; height:40px; color:#666}

.goOut{ width:1000px; margin:20px auto; overflow:hidden}
.goOut ul{}
.goOut ul li{ width:294px; padding:11px; border:1px solid #ddd; float:left; margin:6px; background:#fff;}

.goOut ul li dl{ height:250px;}
.goOut ul li dl dt{ padding-bottom:10px;}
.goOut ul li dl dd{}
.goOut ul li dl dd span{ display:block; padding:2px 0 2px 10px; background:url(../EIimages/EInter/ico_34.gif) no-repeat 0 8px;}
.outBtn{ display:block; text-align:center; height:30px; line-height:30px; color:#fff; font-size:16px;}
a.outBtn:hover{ color:#fff;}
.Oblue{ background:#5dbcfa;}
.zise{ background:#a27dd1}
.green{ background:#76d3a6;}

.liuCList{}
.liuCList dl{ width:250px; float:left; text-align:center;}
.liuCList dl dt{ font-size:20px; color:#333; padding-bottom:20px}
.liuCList dl dd{ padding:8px 0;}
.liuCList dl dd a{ display:inline-block; width:178px; height:30px; line-height:30px; text-align:center; font-size:14px; border:1px solid #ddd;} 
.liuCList dl dd a:hover{ color:#fff !important;}
.i-ico17,.i-ico18,.i-ico19,.i-ico20{ display:inline-block; width:33px; height:33px; vertical-align:middle; margin-right:5px;}
.i-ico17{ background:url(../EIimages/EInter/ico_73.gif) no-repeat 0 0;}
.i-ico18{ background:url(../EIimages/EInter/ico_74.gif) no-repeat 0 0;}
.i-ico19{ background:url(../EIimages/EInter/ico_75.gif) no-repeat 0 0;}
.i-ico20{ background:url(../EIimages/EInter/ico_76.gif) no-repeat 0 0;}
.liuCList dl.lineBlue dd a{ border-color:#4ca5ef; color:#4ca5ef;}
.liuCList dl.lineBlue dd a:hover{ background:#4ca5ef;}
.liuCList dl.lineYellow dd a{ border-color:#f1be5c; color:#f1be5c;}
.liuCList dl.lineYellow dd a:hover{ background:#f1be5c;}
.liuCList dl.lineZise dd a{ border-color:#b297ed; color:#b297ed;}
.liuCList dl.lineZise dd a:hover{ background:#b297ed;}
.liuCList dl.lineGreen dd a{ border-color:#6dd6bd; color:#6dd6bd;}
.liuCList dl.lineGreen dd a:hover{ background:#6dd6bd;}

.qdTips{ clear:both; padding:30px 0; text-align:center; font-size:12px; color:#666666;}
.i-weixin{ width:19px; height:16px; display:inline-block; background:url(../EIimages/EInter/ico_77.gif) no-repeat; vertical-align:middle; margin-right:5px;}
.i-phone{ width:13px; height:18px; display:inline-block; background:url(../EIimages/EInter/ico_78.gif) no-repeat; vertical-align:middle; margin-right:5px;}

.otherLink{ width:320px; margin:0 auto; padding:50px 0; overflow:hidden;}
.otherLink dt{ width:120px; float:left}
.otherLink dd{ font-size:18px; margin-top:20px; float:left; color:#333; text-align:center;}
.otherLink dd a{ font-size:24px;}


/*2015-7-8 add*/
/*间距与填充*/
.nbg{ background:none !important;}
.mt_5{ margin-top:5px;}.mt_10{ margin-top:10px;}.mt_15{ margin-top:15px;}.mt_20{ margin-top:20px;}
.ml_5{ margin-left:5px;}.ml_10{ margin-left:10px;}.ml_15{ margin-left:15px;}.ml_20{ margin-left:20px;}
.mr_5{ margin-right:5px;}.mr_10{ margin-right:10px;}.mr_15{ margin-right:15px;}.mr_20{ margin-right:20px;}
.mb_5{ margin-bottom:5px;}.mb_10{ margin-bottom:10px;}.mb_15{ margin-bottom:15px;}.mb_20{ margin-bottom:20px;}
.mg_0{ margin:0px !important;}
.mt_35{ margin-top:35px;}
.mt_40{ margin-top:40px !important;}

.pt_5{ margin-top:5px;}.pt_10{ margin-top:10px;}.pt_15{ margin-top:15px;}.pt_20{ margin-top:20px;}
.pl_5{ margin-left:5px;}.pl_10{ margin-left:10px;}.pl_15{ margin-left:15px;}.pl_20{ margin-left:20px;}
.pr_5{ margin-right:5px;}.pr_10{ margin-right:10px;}.pr_15{ margin-right:15px;}.pr_20{ margin-right:20px;}
.pb_5{ margin-bottom:5px;}.pb_10{ margin-bottom:10px;}.pb_15{ margin-bottom:15px;}.pb_20{ margin-bottom:20px;}
.pd_0{ padding:0px;}
.pd20{ padding:0 20px;}

.fhbBanner{ height:620px; width:100%; min-width:1000px; overflow:hidden; position:relative;}
.fhbBanner img{ width:1920px; height:620px; position:absolute; left:50%; margin-left:-960px; top:0px;}
.fhbCenter{ width:1000px; margin:30px auto; overflow:hidden}
.fhbH2{ height:20px; border-bottom:1px solid #ddd; margin-bottom:45px; text-align:center;}
.fhbH2 span{ display:inline-block; padding:0 10px; background:#fff; font-size:24px; font-weight:normal;}
.fhbBox{ border:1px solid #ddd; padding:30px 40px; clear:both; overflow:hidden;}

.fhbBoxR{ float:right; width:480px; padding-left:30px; text-align:right; border-left:1px solid #ddd; height:410px;}
.fhbBoxR h4{ font-size:18px; line-height:24px;text-align:center; font-weight:normal;}
.fhbBoxR table{ text-align:center; margin-top:70px; font-size:16px;}
.fhbBoxR table em{ margin-top:10px; display:inline-block;}
.fhbBoxL { width:400px; float:left}
.fhbBoxL h3{ font-size:32px; font-weight:normal; color:#333; line-height:36px; margin-bottom:10px;}
.fhbBoxL h3 em{ height:32px; width:28px; text-align:center; font-style:italic; font-family:Arial; color:#fff; display:inline-block; background:#fb6b24; line-height:42px; overflow:hidden; vertical-align:middle; margin-right:10px;}
.fhbBoxL p{ font-size:14px; line-height:20px; color:#666}

.fhbFH{ margin-top:20px;}
.fhbFH li{ width:100%; display:table; padding:5px 0; line-height:30px;}
.fhSP{ width:70px; font-size:16px; color:#333; display:inline-block; float:left;}

.selDiv{ width:320px; height:30px; border:1px solid #ddd; display:inline-block; position:relative; cursor:pointer; background:#fff; z-index:2; vertical-align:middle}
.selDiv span{ display:block; line-height:30px; text-indent:10px; position:relative; z-index:1; font-size:12px;}
.selDiv .dropBox{ width:100%; border:1px solid #ddd; background-color:#fff; position:absolute; left:-1px; top:30px; max-height:200px; overflow-y:auto;overflow-x:hidden; display:none; z-index:3;}
.dropBoxTab{ line-height:26px; height:26px; border-bottom:1px solid #fb6b24;}
.dropBoxTab a{ display:inline-block; padding:0 10px; font-size:14px; border-right:1px solid #ddd;} 
.dropBoxTab a.act{ color:#fff; background:#fb6b24;}
.dropBoxTabCon{ padding:8px 0; overflow:hidden}
.dropBoxTabCon p{ display:none}
.dropBoxTabCon p a{ display:inline-block; width:61px; line-height:22px; text-align:center; font-size:12px; float:left}
.dropBoxTabCon p a:hover{ color:#fff; background:#fb6b24}

/* .selDiv ul li{ line-height:24px; padding:0 0 0 10px;}
.selDiv ul li:hover{ background-color:#24a0e5; color:#fff} */
.selDiv .i-arr{ width:30px; height:30px;background:url(../images3q/top_arr.gif) no-repeat center center;position:absolute; right:0px; top:0px; z-index:2;}
.btnLjcx{ width:128px; height:36px; border:1px solid #fe771d; display:inline-block; text-align:center; line-height:36px; font-size:16px; background:#ff8c3c; color:#fff;margin-left:70px;}
a.btnLjcx:hover{ color:#fff; background:#f66f14}
.input_sh{ width:78px; height:24px; color:#999; border:0 none; background:#fff;}
input[type=text]{ outline:none;}

/*leaderList*/
.leaderList{ overflow:hidden; clear:both; margin-top:20px;}
.leaderList ul{ width:105%;}
.leaderList li{ width:168px; float:left; margin-right:36px; text-align:center;}

.leaderList li em{ border:1px solid #ddd; width:166px; height:116px; position:relative; display:inline-block;}
.leaderList li i{ display:inline-block; width:30px; height:30px; background:url(../EIimages/fahuobao/ico_12.png) no-repeat; position:absolute; left:50%; margin-left:-15px; top:50%; margin-top:-15px; z-index:2; display:none}
.leaderList li b{ width:100%; height:116px; background:url(../EIimages/fahuobao/bg_touming.png); z-index:1; display:inline-block; position:absolute; left:0px; top:0px; display:none}
.leaderList li span{ display:block; margin-top:15px; font-size:14px;}
.leaderList li a:hover i,.leaderList li a:hover b{ display:block;}
.leaderList{}

.hetong{ width:100%; overflow:hidden; margin-top:20px;}
.hetong ul{ width:115%;}
.hetong li { width:160px; height:90px; float:left; margin:0 50px 10px 0;}
.hetong li h5{ font-size:13px; color:#333333; font-weight:normal;}
.hetong li h5 img{ display:inline-block; vertical-align:middle; margin-right:10px;}
.hetong li p{ font-size:12px;}
.zhuceBox{ border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; font-size:16px; padding:25px; color:#333;}


.fhbBoxR2{ float:right; width:580px;}

/*搜索*/
.areaSearch{ border:2px solid #ddd; background:#fcfcfc; padding:30px 20px; width:956px; margin:20px auto;}
.areaSearch{}
.areaSearch .txt{ font-size:16px; color:#333; display:inline-block; margin:0 10px;}
.areaSearch .selDiv span{ font-size:16px;}
.areaInfo{ background:#f7f7f7; height:34px; line-height:34px; padding:0 20px; font-size:14px; color:#333; width:960px; margin:20px auto; color:#666}
.areaInfo b{ color:#333; font-weight:normal;}

.searchList{ width:1000px; margin:0 auto 30px auto; font-size:14px;}
.searchList h3,.searchList h4,.searchList h5,.searchList h6{ margin:0; padding:0;}
.searchRSTit h3{ font-size:18px; margin-bottom:5px;}
.searchRSTit h3 a{ color:#333}
.searchRSTit h6{ margin:5px 0;}
.searchRSTit h5{ font-weight:normal; }
.searchRS td{font-size:14px; border-bottom:1px dashed #ddd; padding:25px 0 25px 10px ;}
.yunTime{ font-size:18px; color:#333}
.i-star,.i-starUn{ width:15px; height:15px; display:inline-block; background:url(../EIimages/fahuobao/ico_20.png) no-repeat; background-position: 0 -15px; margin:0 1px;}
.i-starUn{background-position: 0 0;}
.btnOrg{ height:30px; border:1px solid #fe771d; display:inline-block; text-align:center; line-height:30px; font-size:16px; background:#ff8c3c; color:#fff; padding:0 15px; vertical-align:middle;}
a.btnOrg:hover{ background:#f66f14; color:#fff;}
.searchRSPrice{ color:#333}
.searchRSPrice em{ color:#fb6b24;}
.searchRSPrice h6{ font-size:14px; border-top:1px solid #ececec; display:inline-block; margin-top:5px; padding-top:5px; font-weight:normal; color:#666666}

.rstotal b{ font-size:30px;}
.reMore{ background:#f7f7f7; height:34px; line-height:34px; padding:0 20px; font-size:14px; color:#666; width:960px;  color:#666; text-align:center}
.reMore a{ color:#666}
.reMore:hover{ background:#e7e7e7;}
.reMore:hover a{ color:#333}

/*管生意*/
.shengyiban{ width:100%; height:250px; overflow:hidden; position:relative;}
.shengyiban li{ width:1920px; position:absolute; left:50%; margin-left:-960px; top:0px; display:none;}
.syBanct{ position:absolute; width:100%; left:0px; bottom:15px; text-align:center;}
.syBanct span{ display:inline-block; width:14px; height:14px; background-image:url(../EIimages/fahuobao/ico_21.png); background-position:0 0; margin:0 5px; background-repeat:no-repeat; cursor:pointer;}
.syBanct span.act{ background-position:0 -14px;}
.ImgCenter{ width:1000px; margin:0 auto; clear:both; text-align:center;}
.syTit{ height:18px; border-bottom:1px solid #ddd; width:100%; font-size:24px; font-weight:normal; margin-bottom:40px;}
.syTit span{ background:#fff; display:inline-block; padding-right:10px;s}
.i-s{ width:4px; height:24px; display:inline-block; background:#fd642f; vertical-align:middle; margin-right:10px;}

.w1000{ width:1000px;}
.WrapCenter{ margin:0 auto;}

.orgBgTips{ text-align:center; background:#fffbf4; color:#fd642f; font-size:14px; padding:10px 0; line-height:30px; margin-top:60px; clear:both; overflow:hidden}
.orgBgTips img{ margin-right:10px; display:inline-block; vertical-align:middle}
.facture{ overflow:hidden}
.facture ul{ width:115%;}
.facture li{ width:170px; float:left; margin-right:50px;}
.facture li img{}
.facture li h5{ font-size:18px; margin:10px 0; font-weight:normal;}
.facture li p{ line-height:24px; font-size:14px; color:#666}

.help_safy{ margin:40px 0;}
.help_safyL{ width:576px; float:left;}
.help_safyL dl{ width:100%; display:table; padding:0 0 20px 0;}
.help_safyL dl dt{ width:110px; float:left;}
.help_safyL dl dd { width:460px; float:right; font-size:14px; color:#666;}
.help_safyL dl dd b{ font-size:18px; color:#333; font-weight:normal; display:block; margin-bottom:15px;}
.help_safyR{ width:376px; float:right;}
.help_safyR ul li a{ font-size:14px; padding:5px 0; color:#666; display:block}
.help_safyR ul li a:hover{ color:#f66f14 ;}

.Img8{ width:100%; height:600px; position:relative; overflow:hidden}
/* .Img8 a{ width:180px; height:40px; position:absolute; left:50%; top:271px; margin-left:99px; display:inline-block;} */

.Img8 a{ width:178px; height:38px; border:1px solid #fe771d; display:inline-block; text-align:center; line-height:36px; font-size:18px; background:#ff8c3c; color:#fff;position:absolute; left:50%; top:271px; margin-left:99px;}
.Img8 a:hover{ color:#fff; background:#f66f14}

.fahuoBox{ background:#fbfbfb; padding:40px 0; overflow:hidden;}
.fahuoBox p{ font-size:14px; line-height:24px;}
.fahuoBox img{ margin-top:20px;}
.fahuoBox .syTit{ background:none; border-bottom:none;}
.fahuoBox .syTit span{ background:none;}
.fahuoBoxL{ width:462px; float:left; border-right:1px solid #ddd; height:255px; padding-right:40px;}
.fahuoBoxR{ width:450px; float:right;}

.popWrapBg{ position:fixed; *position:absolute; left:0px; top:0px; width:100%; height:100%; height:2000px; z-index:9999; background:url(../EIimages/fahuobao/bg_touming.png); display:none}
.popWrap{ width:900px; height:630px; position:absolute; left:50%; top:50%; margin:1315px 0 0 -450px; z-index:10000; background:#fff; display:none}
.popWrap h4{ text-align:center; font-size:18px; font-weight:normal; padding:15px 0; position:relative; margin-top:10px;}
.popBig{ width:648px; height:398px; position:relative; margin:10px auto;border:1px solid #ddd;}
.popBig img{width:648px; height:398px;}
.popSm{ width:648px; overflow:hidden; height:90px; position:relative; margin:10px auto;}
.popSm ul{ width:99999px; position:absolute; left:0px; top:0px;}
.popSm li{ width:118px; height:82px; float:left; border:2px solid #ddd; float:left; margin:0 9px 0 0;}
.popSm li img{ width:118px; height:82px;}
.popArrL,.popArrR{ display:inline-block; width:42px; height:70px; position:absolute; top:50%; margin-top:-35px;}
.popArrL{ left:-80px; background:url(../EIimages/fahuobao/ico_23.gif) no-repeat;}
.popArrR{ right:-80px; background:url(../EIimages/fahuobao/ico_24.gif) no-repeat;}
.popClose{ width:20px; height:20px; line-height:20px; text-align:center; font-family:Arial; font-size:18px; position:absolute; right:10px; top:0px;}
.op{FILTER: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; cursor:not-allowed}
.popSm li.thisLi{ border:2px solid #fd642f;}

.i-hl{border: 1px solid #bfbfbf;color: #999;height: 24px;line-height: 30px;padding: 3px 5px;width: 108px; display:inline-block; position:relative; z-index:1; background:#fff;}
.i-hl:hover{ border:1px solid #fd642f ;}
.i-hl em{ position:absolute; right:5px; top:0px;}
.zH{ z-index:3;}
.fr{ float:right;}
.fz_12{ font-size:12px;}
.i-tag{ display:inline-block; line-height:16px; height:16px; color:#fff; font-size:12px; margin-left:8px; font-weight:normal; padding:0 3px;}
.bg_blue{ background:#24b2fb;}
.bg_red{ background:#fb2e24}

.fhbPopTip{ width:259px; position:absolute; left:-10px; bottom:80px; display:none; z-index: 99}
.fhbPopTipTop{ width:259px; height:6px; display:inline-block; background:url(../EIimages/fahuobao/bg_tipsTop.png) no-repeat 0 0; overflow:hidden;}
.fhbPopTipBtm{ width:259px; height:17px; display:inline-block; background:url(../EIimages/fahuobao/bg_tipsBtm.png) no-repeat 0 0;overflow:hidden;}
.fhbPopTipMid{ width:229px; background:url(../EIimages/fahuobao/bg_tipsMid.png) repeat-y 0 0; padding:10px 15px; color:#fff; font-size:14px; overflow:hidden;}
.fhbUL { position:relative; width:960px; margin:0 auto;height:620px; overflow:hidden; z-index: 1;}
.fhbPop{ position:relative; z-index: 99;}
.fhbUL li{ position:absolute; left:0px; top:0px; width:80px; height:80px; cursor:pointer; z-index: 99}
.fhbUL li.fhb_1{ left:200px; top:220px;}
.fhbUL li.fhb_2{left: 268px;top: 412px;}
.fhbUL li.fhb_3{ left: 340px;top: 277px;}
.fhbUL li.fhb_4{left: 478px;top: 223px;}
.fhbUL li.fhb_5{left: 438px;top: 474px;}
.fhbUL li.fhb_6{left: 593px;top: 320px;}
.fhbUL li.fhb_7{ left: 700px;top: 237px;}
.fhbUL li.fhb_8{left: 675px;top: 416px;}